LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - d -

- decode_all() : ir_remote.c , ir_remote.h
- default_close() : driver.h , driver.c
- default_drvctl() : driver.c , driver.h
- DEFAULT_LOGLEVEL : lirc_log.h
- default_open() : driver.c , driver.h
- DEFAULT_PERMISSIONS : lirc_config.h
- DEFAULT_REPEAT_MAX : lirc_config.h
- DEV_LIRCD : lirc_config.h
- DEV_LIRCM : lirc_config.h
- DICT_INVALID_KEY : dictionary.c
- dictionary : dictionary.h
- dictionary_del() : dictionary.c
- dictionary_dump() : dictionary.c
- dictionary_get() : dictionary.c
- dictionary_hash() : dictionary.c
- dictionary_new() : dictionary.c
- dictionary_set() : dictionary.c
- dictionary_unset() : dictionary.c
- DICTMINSZ : dictionary.c
- drop_root_cli() : util.c , util.h
- drop_sudo_root() : util.h , util.c
- drv : driver.c , drv_admin.c
- DRV_ERR_BAD_OPTION : driver.h
- DRV_ERR_BAD_STATE : driver.h
- DRV_ERR_BAD_VALUE : driver.h
- DRV_ERR_NOT_IMPLEMENTED : driver.h
- drv_guest_func : drv_admin.h
- drv_handle_options() : driver.h , driver.c
- drv_null : drv_admin.c
- DRVCTL_GET_STATE : driver.h
- DRVCTL_MAX : driver.h
- DRVCTL_SEND_SPACE : driver.h
- DRVCTL_SET_OPTION : driver.h